<div class="nav">
  <div class="nav-content">
    <p id="userID-nav"></p>
    <div class="nav-logo"></div>
    <div class="nav-items">
      <a id="listAssets-pending-button" class="nav-pending-button" tabindex="-1" role="button" data-dismiss="modal" data-toggle="modal"></a>
      <a id="listAssets-scanner-button" class="nav-scanner-button" tabindex="-1" role="button" data-dismiss="modal" data-toggle="modal"></a>
      <a id="listAssets-apps-button" class="nav-apps-button" tabindex="-1" role="button" data-dismiss="modal" data-toggle="modal"></a>
    </div>
  </div>
</div>

<div id="asset-list"></div>
<div id="asset-buttons">
  <div id="listAssets-addWallet" class="pure-button pure-button-large"><div class="icon"></div> {{LISTASSETS:BUTTON_MANAGE}}</div>
  <div id="listAssets-banking" class="pure-button pure-button-large"><div class="icon"></div> {{LISTASSETS:BUTTON_BANKING}}</div>
</div>
